<template>
  <nav class="navbar navbar-dark bg-color-1 py-3">
    <div class="main-container text-center">
      <span class="navbar-brand mb-0 h1">{{title}}</span>
    </div>
  </nav>
</template>

<script>
export default{
  props:['title']
}
</script>
